Description

Utopic idea / social experiment:
Bootstrap basic income by creating a coin together with some basic governing smart contracts which could - if participants decide so
- become a basic income.

e Every participant gets paid 100 coins per day
e Payment is done from a central pool account
¢ In case the pool account doesn't have sufficient funds, new coins are created

What this means is that the value of the coins will very directly depend on the willingness and ability of the network to fund the pool
account.

A DAO like governance structure should provide basic tools for making policy decisions, e.g. what are the rules for accepting new
participants and - crucially - how to make sure the pool gets funded in order to give the coin a chance to become and remain
valuable.

For example a requirement for participating could be payment of crypto taxes (probably alternative terminology would be better here).
How to enforce this? E.g. it could mean all economically relevant activity on any Dapp (no matter which platform / coin) is taken into
account. Without central authority it may not be possible to avoid any chance of "tax evasion", but that should be an acceptable
trade-off for getting rid of central authorities (let alone central authorities also don't give that 100% guarantee). It should however be
"hard enough" to cheat the system, basically making non-cheating behaviour less expensive.

Of course this approach would mean low or very low initial value of the basic income (which should be communicated in order to not
fuel any false expectations), but if the basic mechanism works, it could with time grow proportionally to the size of decentralised
economies.

While this may sound fantastic, it may actually work if a network of cooperative people is formed who manage to avoid abuse by
non-cooperative people.

Open Questions:

Is it a good idea to have only one, global pool?

Is it a good idea to have just one, fixed rate?

How to proof physical identity without falling back to a central authority?
What basic governance mechanisms should the DAO provide?

The idea is not all new (see "Grantcoin":http://www.grantcoin.org/, "basicincome.co":http://www.basicincome.co/), but so far I've seen
no proposal for a mechanism which could give and preserve value of the coin.
- Description updated
- Description updated

#3 - 21.09.2016 18:48 - didi

- Description updated

#4 - 08.11.2016 02:13 - didi

Another related project: circles

Probably the most interesting aspect here is that it's designed to work without the concept of proven physical identity.

Everybody can create a virtual identity and start collecting coins - or create multiple identities and collect coins with each of them.

However every identity gets its own, unique currency. Only after establishing a trust relation with another identity, the coins become convertible. This
is transitive. That means, an identity will accept coins of another identity if there's a graph of trust relations connecting them.
http://www.grantcoin.org/
http://www.basicincome.co/
http://aboutcircles.com/

| think that's quite a cool idea, but | also think the constraint is too weak considering the incentive to cheat. This could be improved by making the trust
requirements more sophisticated / dynamic (e.g. depending on number of hops or amount to be transferred in question). On the other hand, a
receiver may always choose her own trust policy.

What's interesting - and I've not been aware about:
A BIC scheme can work without funding a payment account as in my proposal.

With the supply scheme of circles, the monetary base will expand forever, but in the long term the inflation will be down to below 5%. See this
calculation Which may sound much for somebody used to the current day Euro or Dollar, but isn't when looking at it in a larger (historically and
geographically) context.

It all comes down to the currency being used in actual exchanges for good and services or not.
As long as better (in terms of stability, fungibility, ...) currencies are available, that will be difficult - the economic incentives won't be in place.
But we're in crazy times and things can change quickly and drastically. Remember this?

#5 - 08.11.2016 02:17 - didi

Met Sven this weekend.

He explained the idea of a Gute Laune - App. That may be a good vehicle for distribution of such a coin.

E.g. daily payout of 10 coins. Coins not used (transferred) disappear after one day.

The App allows sending and receiving of coins.

Users may start using the coins to express appreciation. After all, why not give something which has only symbolic value.

Circulation is the first prerequisite for getting value. If the initial association is "Gute Laune", it makes sense to start offering products and services
which also create "Gute Laune" for that coin. Along the way people may discover that such investments may be more valuable then many
investments for "real money" they're making. This is where such a coin can start gaining value expressed as an exchange rate with "real money".

#6 - 22.12.2016 20:44 - didi
- Tracker changed from Feature to Research
- Project changed from Lab to lab10

- Status changed from New to In Progress

#7 - 14.01.2017 03:31 - didi

Also see Dezentrales_Geld

#8 - 14.01.2017 12:58 - leantom

Dietmar Hofer wrote:

Met Sven this weekend.

He explained the idea of a Gute Laune - App. That may be a good vehicle for distribution of such a coin.

E.g. daily payout of 10 coins. Coins not used (transferred) disappear after one day.

The App allows sending and receiving of coins.

Users may start using the coins to express appreciation. After all, why not give something which has only symbolic value.

Circulation is the first prerequisite for getting value. If the initial association is "Gute Laune", it makes sense to start offering products and
services which also create "Gute Laune" for that coin. Along the way people may discover that such investments may be more valuable then
many investments for "real money" they're making. This is where such a coin can start gaining value expressed as an exchange rate with "real
money".
https://docs.google.com/spreadsheets/d/1pqtuRUA_dc-IJbO9sf6yUfHtdomTSUY1lO4zccaMuX4
https://docs.google.com/spreadsheets/d/1pqtuRUA_dc-IJbO9sf6yUfHtdomTSUY1lO4zccaMuX4
https://upload.wikimedia.org/wikipedia/commons/thumb/1/17/100_Billionen_Mark_1924-02-15.jpg/1024px-100_Billionen_Mark_1924-02-15.jpg
https://localhost:3111/projects/lab10/wiki/Dezentrales_Geld

Reminds me on the discussed "Kudos" system, where everyone get some of it every day and after a certain time they disappear if they are not
handed over to the ones who have earned some for their services. Giving away "Kudos" must be very simple, e.g. by NFC of two devices.
